# Created by pyp2rpm-1.0.1
%global pypi_name ATpy
%define version 0.9.7

Name:           python-atpy
Version:        %{version}
Release:        %mkrel 3
Group:          Sciences/Astronomy
Summary:        Astronomical Tables in Python

URL:            http://atpy.readthedocs.org
License:        MIT
Source0:        https://pypi.python.org/packages/source/A/ATpy/ATpy-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-setuptools


%description
ATpy is a high-level Python package providing a way to manipulate
tables of astronomical data in a uniform way.

%prep
%setup -q -n %{pypi_name}-%{version}



%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc LICENSE
%{python_sitelib}/atpy
%{python_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 0.9.7-3.mga4
+ Revision: 542914
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.9.7-2.mga4
+ Revision: 498134
- Rebuild to add different pythonegg provides for python 2 and 3

* Tue Oct 01 2013 nmartin <nmartin> 0.9.7-1.mga4
+ Revision: 490140
- add missing BuildRequires and fix tab warning from rpmlint
- update to new version 0.9.7

* Tue Jun 18 2013 joequant <joequant> 0.9.6-1.mga4
+ Revision: 444672
- imported package python-atpy

